[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.bold{
  font-weight: bold;
}
.italic{
  font-style: italic;
}
.h-pic{
  height: 1.5em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;

}
.content{
    font-size:1em;
  text-indent: 2.0em;
}
.firstTitle{
    font-size:1.7em;
    text-indent:0em;
  text-align: center;
}
.secondTitle{
    font-size:1.5em;
    text-indent:0em;
  text-align: center;
}
.thirdTitle{
    font-size:1.3em;
    text-indent:0em;
  text-align: center;
}
.imgtitle{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_100{
    font-size:1em;
  text-align: center;
  text-indent: 0;
}
.content_101{
    font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
}
.content_102{
    font-size:1em;
  text-align: center;
  text-indent: 0;
  font-weight: bold;
}
.content_103{
    font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
  color: #6290C0;
}
.content_105{
    font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
  color: #1B62B7;
}
.imgtitle_106{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_107{
    font-size:1em;
  text-align: right;
  text-indent: 0;
}
.content_108{
    font-size:1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 0.5em;
  font-weight: bold;
  color: #FFFFFF;
  background: #1B61B6;
}
.content_109{
    font-size:1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 0.5em;
  color: #FFFFFF;
  background: #5781C9;
}
.content_110{
  background: #5781C9;
	padding:0.5em;
}
.content_111{
    font-size:1em;
  text-indent: 2.0em;
  color: #FFFFFF;
}
.kt_112{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.content_113{
    font-size:1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 0.5em;
  background: #E4E8F6;
}
.content_114{
  background: #E4E8F6;
	padding:0.5em;
}
.content_116{
    font-size:1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 0.5em;
  font-weight: bold;
  color: #FFFFFF;
  background: #1B62B7;
}
